{
  "showchat": true,
  "isPopup": false,
  "jsTest": "//yun.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191434.js",
  "success": true,
  "cssTest": "//yun.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191440.css",
  "options": [
    {
      "description": "",
      "hidden": false,
      "id": 273122,
      "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
      "name": "谢谢参与",
      "prizeType": "thanks"
    },
    {
      "description": "",
      "hidden": false,
      "id": 273123,
      "logo": "//yun.duiba.com.cn/webapp/img/luckynewn.png",
      "name": "幸运福袋",
      "prizeType": "lucky"
    },
    {
      "description": "",
      "hidden": false,
      "id": 273124,
      "itemId": 53,
      "logo": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/alipay.png",
      "name": "0.1元",
      "prizeType": "alipay"
    },
    {
      "description": "",
      "hidden": false,
      "id": 273125,
      "itemId": 53,
      "logo": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/alipay.png",
      "name": "0.2",
      "prizeType": "alipay"
    }
  ],
  "rule": "1<br>测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试<br>测试测试测试测试测试测试测试测试测试测试测试测试测试测试",
  "type": "hdtool",
  "element": {
    "freeEmpty": false,
    "freeLimit": 4,
    "isCreditsTypeOpen": false,
    "myCredits": "1万",
    "needCredits": "2",
    "status": 7
  }
}